Application: gvSIG desktop - gvSIG bugs #2845
Error de operador en simbologia por expresiones
10/01/2014 03:29 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 2.00 hours
Assignee: José Badia

Category: Symbology

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2245 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En Simbologia - Categoria - Expresiones, en la lista de 'Funciones y
Operadores disponibles' aparece '=='

Al hacer doble click dice: <Left_value> &lt;Right_value&gt;

Usé operador '=' en lugar de " y ahi me funcion6

El filtro para la simbologia era asi: CODE=311 or CODE=312
Si lo colocaba CODE==311 or CODE==312 da mensaje de error

Associated revisions

Revision 42459 - 11/09/2015 12:31 PM - José Badia

refs #2845

Error de operador en simbologia por expresiones

History

#1 - 10/26/2015 06:40 PM - Alvaro Anguix
- Target version set to 98

- Assignee set to José Badia

#2 - 11/09/2015 12:34 PM - José Badia
- Status changed from New to Fixed

Se ha dejado como se menciona que esta en simbologia (=) y su representacion en la lista se ha puesto también =.
Si se quiere poner de otra forma, indicarlo y se reabre

#3 - 11/12/2015 02:55 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

#4 - 12/21/2015 01:08 PM - Alvaro Anguix
- Status changed from Fixed to Closed
